Support » Plugin: WooCommerce Shortcodes » Could you update “Tested up to:”?

  • Resolved shedros

    (@shedros)


    Hi,

    could you update “Tested up to:” to 4.8? I’m running it on this version and it works finde :).

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Could you update “Tested up to:”?’ is closed to new replies.